<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/img/cloud.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About</title>
    <link rel="stylesheet" href="./css/style.css" />
</head>

<body>
    <div class="main-content">
        {{>header}}
        <p> This Site was created by Jayvir Rathi.It uses data from mapbox.com and darksky.net</p>
        <img class="portrait" src="/img/pic.jpeg">
    </div>

    {{>footer}}

</body>

</html>